@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url("../../fonts/poppins-vf.ttf") format("truetype");
}

@font-face {
  font-family: "Poppins";
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url("../../fonts/poppins-vf-italic.ttf") format("truetype");
}

html,
body,
button,
input,
select,
textarea {
  font-family: "Poppins", sans-serif !important;
}

svg text,
svg tspan {
  font-family: "Poppins", sans-serif !important;
}
